# See https://help.github.com/ignore-files/ for more about ignoring files.

**/migrations/*
!**/migrations/__init__.py

*.py[cod]
local_settings.*
*.bat
*.txt
*.whl
venv
.idea
python*
uis/up*
.history
build.py
